Error Report

unread
Listings: 
Error Code: 
4
Error Message: 
Operation details
Installable Units Reported: 
org.jboss.tools.maven.cdi.feature.feature.group,1.8.100.v20170808-1526
Detailed Message: 
Your original request has been modified. "Hibernate Tools" is already installed, so an update will be performed instead. "JavaScript Development Tools" is already installed, so an update will be performed instead. Cannot complete the install because of a conflicting dependency. Software being installed: JBoss Fuse Tooling Server Adapters 10.0.0.v20170728-0625 (org.fusesource.ide.server.extensions.feature.feature.group 10.0.0.v20170728-0625) Software currently installed: Graphical Editing Framework Zest Visualization Toolkit SDK 1.5.0.201304130203 (org.eclipse.zest.sdk.feature.group 1.5.0.201304130203) Only one of the following can be installed at once: Zest Core 1.5.300.201606061308 (org.eclipse.zest.core 1.5.300.201606061308) Graphical Editing Framework Zest Core 1.5.0.201304130203 (org.eclipse.zest.core 1.5.0.201304130203) Graphical Editing Framework Zest Core 1.2.0.v20101209-2020 (org.eclipse.zest.core 1.2.0.v20101209-2020) Graphical Editing Framework Zest Core 1.2.0.v20100525-1225 (org.eclipse.zest.core 1.2.0.v20100525-1225) Cannot satisfy dependency: From: Graphical Editing Framework Zest Visualization Toolkit 1.5.0.201304130203 (org.eclipse.zest.feature.group 1.5.0.201304130203) To: org.eclipse.zest.core [1.5.0.201304130203] Cannot satisfy dependency: From: Graphical Editing Framework Zest Visualization Toolkit SDK 1.5.0.201304130203 (org.eclipse.zest.sdk.feature.group 1.5.0.201304130203) To: org.eclipse.zest.feature.group [1.5.0.201304130203] Cannot satisfy dependency: From: JBoss Fuse Tooling Core Bundles 10.0.0.v20170731-1235 (org.fusesource.ide.core.feature.feature.group 10.0.0.v20170731-1235) To: org.eclipse.zest.core 1.5.100 Cannot satisfy dependency: From: JBoss Fuse Tooling Server Adapters 10.0.0.v20170728-0625 (org.fusesource.ide.server.extensions.feature.feature.group 10.0.0.v20170728-0625) To: org.fusesource.ide.core.feature.feature.group 10.0.0